training - Training #234
Understand of DS Projects
11/04/2019 09:06 AM - Karishma Tak

Status: Closed Start date: 04/15/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 937.00 hours
Description

History

#1 - 11/04/2019 01:32 PM - Jeet Shrivastava

1. Disco Project (Project Review)
2. Cloud Spark (Code Review)

#2 - 11/05/2019 01:57 PM - Jeet Shrivastava
Review CloudSpark Code

#3 - 11/06/2019 01:45 PM - Jeet Shrivastava

Review & Functionality Cloud-spark Code With Debugging
Understanding the Functionality with Different Associative ID

#4 - 11/07/2019 01:39 PM - Jeet Shrivastava

Review CS Code & Flow
Review Ticket-196064

#5 - 11/08/2019 01:41 PM - Jeet Shrivastava

Review & Flow of Cloud-spark code using Database Access & with different functionalities given by Raj Kumar Sir.

#6 - 11/11/2019 01:54 PM - Jeet Shrivastava

CS2 & Disco API Code Review along with database.
Get Wakaya Associates Data for Analysis purpose task given by mahaveer sir

#7 - 11/12/2019 01:47 PM - Jeet Shrivastava

Access Truvision Associates & Commision Data for Analysis Puporse & make .CSV report

#8 - 11/13/2019 01:37 PM - Jeet Shrivastava
TruVision Associates & Commision data Completely Along With Order types & StatusID for Data Analysis. Task given by:- Mahveer Sir

#9 - 11/14/2019 01:42 PM - Jeet Shrivastava

CS2 project API along with Dependency & In Truvision Get Commission Data Month wise for Analysis Purpose.

#10 - 11/15/2019 01:35 PM - Jeet Shrivastava

Make Query for data Access of Truvision along with all the associates with monthwise separatly with enroll member in month
enroll member by team.

#11-11/18/2019 01:43 PM - Jeet Shrivastava

Make Query for Truvision Associates Data & Check inside Disco Project how they get Tree data in Enrollment Tree :- Task (Mahaveer Sir)

#12 - 11/19/2019 01:44 PM - Jeet Shrivastava

1. Review Cs2 API with Database for Understanding the Dependency & flow of project :- Rajkumar Sir
2. Check query for Truvision Data(EnrollerID Match with Distributor monthwise & report to Dharmendra) for analysis purpose :- Task given by
(Mahaveer Sir)
#13 - 11/20/2019 01:46 PM - Jeet Shrivastava
1. Code Review of CS2 Api & Disco Api with Dependencies

2. Task (Given by Rajkumar Sir):- Need disco request & Response for Newu Enroliment.

3. Ticket (#199648) :- Working on Ticket & resolve Issues with Rajkumar Sir.

#14 - 11/21/2019 01:35 PM - Jeet Shrivastava
Task (Given by Rajkumar Sir) :- Review Ticket #199247

#15 - 11/22/2019 01:46 PM - Jeet Shrivastava

Task (Given by Rajkumar Sir):-Verify Issues Ticket #197510
Task (Given by Mahaveer Sir):- Review Ticket #188496

#16 - 11/25/2019 01:41 PM - Jeet Shrivastava
Task(Given by: Mahaveer Sir) :-Review & Verify Ticket 188496 Squire Tax Issue

#17 - 11/26/2019 01:42 PM - Jeet Shrivastava
Task (Given by Ashutosh Sir):- Working On Ticket #201570 & Investigate the Issues

#18 - 11/28/2019 01:39 PM - Jeet Shrivastava
Date :-27-11-2019

Task (given by : Ashutosh Sir):-CS2 - Working on #201570 for the Kynet & Xnd Client
Task (given by Rajkumar Sir) :- Verify ValidateAddress API & checking with Disco Api.

Task (given by Mahaveer Sir) :- Verify GetAutoOrders API & Check Shippment not display in Widget.

Date :-28-11-2019

Task (given by Rajkumar Sir) :- Review Ticket 199850 & make requirement for Servicelog Add in ltemDetail

#19 - 11/29/2019 01:47 PM - Jeet Shrivastava

Task (given by Rajkumar Sir) :- Working On Disco API - Working on Log functionality add in "ltemDetail"

#20 - 12/03/2019 01:10 PM - Ankur Yadav
- Start date changed from 11/04/2019 to 12/03/2019

1. Reviewing the project.
2. Understanding Swagger.
3. Hitting API.

#21 - 12/04/2019 01:16 PM - Ankur Yadav
- Start date changed from 12/03/2019 to 12/04/2019

1. Understanding and learning Dependency injections in CS2.
2. Hitting APl in CS2 API project and understanding the dependencies.

#22 - 12/05/2019 01:10 PM - Ankur Yadav
- Start date changed from 12/04/2019 to 12/05/2019

1. Collecting request, response and parameters by debugging the APl in CS2 project.
2. Understanding of stored procedures dependencies and usage in the CS2 project.

#23 - 12/06/2019 01:12 PM - Ankur Yadav
- Start date changed from 12/05/2019 to 12/06/2019

1. Understanding LAT settings.
2. Getting knowledge of CorpAdmin Admin API
3. Difference between Disco and Exigo.

#24 - 12/09/2019 01:19 PM - Ankur Yadav
- Start date changed from 12/06/2019 to 12/09/2019
Understanding admin panel of Direct-scale dev.
Exploring enrolment site for Direct-scale dev.
Newu site api functionality follow up.

Getting knowledge for corp-admin.

#25 - 12/10/2019 12:58 PM - Ankur Yadav
- Start date changed from 12/09/2019 to 12/10/2019

1. Check Request and Response from Disco Api in CorpAdmin to see the resultant output.
2. Check exception log and grab their request and check in CS2 code.

#26 - 12/11/2019 12:58 PM - Ankur Yadav
- Start date changed from 12/10/2019 to 12/11/2019

1. Check widgets request and response data on the office site from the database for CS2 project.
2. Check functional dependency of Disco and Exigo on CS2 API project

#27 - 12/12/2019 12:25 PM - Ankur Yadav
- Start date changed from 12/11/2019 to 12/12/2019

1. Check database dependency of Notification API for OND project.
2. Check functional dependency of Community APl in Wakaya site.

#28 - 12/13/2019 01:09 PM - Ankur Yadav
- Start date changed from 12/12/2019 to 12/13/2019

1. Check functioning of Auto-Ship Module in Wakaya for CS2 project.
2. Check Report Center module SOAP request and response data on the office site for CS2 project.

#29 - 12/16/2019 01:11 PM - Ankur Yadav
- Start date changed from 12/13/2019 to 12/16/2019

1. Check functionality of DirectScale portal.
2. Request and respone from disco Api through corpAdmin portal using Dagger tool.

#30 - 12/17/2019 01:17 PM - Ankur Yadav
- Start date changed from 12/16/2019 to 12/17/2019

1. Investigated regarding additional functionality of fetching data from image in web scrapping project.

2. Performed some changed in the Company API in Property Scrapper project.
3. Hitting API in web scrapper project to see request and response.

#31 - 12/18/2019 12:58 PM - Ankur Yadav
- Start date changed from 12/17/2019 to 12/18/2019

1. Understanding the Retails projects of Direct Scale.
2. Check the functionality of the code implement in the retail projects.

#32 - 12/19/2019 12:18 PM - Ankur Yadav
- Start date changed from 12/18/2019 to 12/19/2019

1. Check functionality of Corp-Admin for wakaya and newu.
2. Understanding the Admin site settings for wakaya and newu.
3. Check enrollment site for newu and understanding the workflow.

#33 - 12/20/2019 01:19 PM - Ankur Yadav
- Start date changed from 12/19/2019 to 12/20/2019

1. Added aditional functionality in Webscrapping project for image text reterival
2. Rectified company APl in Webscrapping project for excel data output.
3. Understanding Retails Shop database and stored procedure usage and its dependencies.
4. Check disco API dependencies with request and response in newu and wakaya.

#34 - 12/23/2019 01:00 PM - Ankur Yadav
- Start date changed from 12/20/2019 to 12/23/2019

1. Enhancing the additional functionality which was added in property scrapper for data retrieval from images for more accurate results.

2. Added a functionality of sending emails from APl to admin whenever the address of the company is changed in Company API in Property
Scrapper.

3. Updated web-scrap 2 API in property scrapper project for update.

#35 - 12/24/2019 11:16 AM - Ankur Yadav
- Start date changed from 12/23/2019 to 12/24/2019

1. Adding constraints to the property scrapper for specific field update.

2. Studing online course for c# and .net mvc as per training ticket #297

3. Added aditional parameters in company API for Searching.

4. Added custom mail template in company API for mail notification to Admin.

#36 - 12/26/2019 01:01 PM - Ankur Yadav
- Start date changed from 12/24/2019 to 12/26/2019

1. Studying online course for c# and .net mvc as per training ticket #297
2. Rectified stored procedure for company APl in Property Scrapper.
3. Investigated for adding export pdf file functionality in company API.

#37 - 12/27/2019 01:10 PM - Ankur Yadav
- Start date changed from 12/26/2019 to 12/27/2019

1. Adding export pdf file functionality in company API in property scrapper.
2. Desigining pdf template which is to be use with company API.
3. Pdf export functionality partially added in webscrap2 API property scrapper.

#38 - 12/30/2019 12:58 PM - Ankur Yadav
- Start date changed from 12/27/2019 to 12/30/2019

1. Working on property scrapper pdf export functionality filters in webscrap2 API.
2. Studying online course as per training ticket #297.

#39 - 12/31/2019 01:00 PM - Ankur Yadav
- Start date changed from 12/30/2019 to 12/31/2019

1. Investigated delay in download of pdf file in webscrap2 API.
2. Studying online course as per training ticket #297.

#40 - 01/01/2020 10:35 AM - Ankur Yadav
- Start date changed from 12/31/2019 to 01/01/2020

1. Studying course for .net mvc as per training ticket #297.

#41 - 01/02/2020 01:20 PM - Ankur Yadav
- Start date changed from 01/01/2020 to 01/02/2020

1. Investigating for new API creation for google and facebook authetication in WishYou Api

#42 - 01/03/2020 01:04 PM - Ankur Yadav
- Start date changed from 01/02/2020 to 01/03/2020

1. Adding new functionality for google and Facebook authentication in wish you API Ticket #277.
2. Rectified upcoming notification in events controller.

#43 - 01/06/2020 01:03 PM - Ankur Yadav
- Start date changed from 01/03/2020 to 01/06/2020

1. Adding Facebook authentication functionality in Wish-you project for Authenticate API.

2. Updated event controller for upcoming events remainder.

#44 - 01/07/2020 01:02 PM - Ankur Yadav
- Start date changed from 01/06/2020 to 01/07/2020

1. Studying course for .net MVC as per training ticket #297.
2. Worked on image path issue in Facebook and google login.
3. Rectified image upload issue in Wish you project for account controller.

#45 - 01/08/2020 01:02 PM - Ankur Yadav
- Start date changed from 01/07/2020 to 01/08/2020

1. Studying Udmey Online course for .net MVC core as per training ticket #297.
2. Working on web-scrap crawler functionality in property scrapper project.
3. Investigated image upload issue in Wish you project.

#46 - 01/09/2020 01:08 PM - Ankur Yadav
- Start date changed from 01/08/2020 to 01/09/2020

1. Working on AWS image upload functionality for wish you project in account API
2. Investigating google and facebook login issue in wish you project.

#47 - 01/10/2020 12:58 PM - Ankur Yadav
- Start date changed from 01/09/2020 to 01/10/2020

1. Work on google and facebook authentication modification in wish you project.
2. Studing Udmey Online course for .net mvc core as per training ticket #297.

#48 - 01/16/2020 01:24 PM - Ankur Yadav
- Start date changed from 01/10/2020 to 01/16/2020

1. Studing Udmey Online course for .net mvc core as per training ticket #297.
2. Worked on image upload functionality in wish you project.

#49 - 01/17/2020 01:00 PM - Ankur Yadav
- Start date changed from 01/16/2020 to 01/17/2020

1. Perfecting image upload functionality in wish you project.
2. Overviewing the online coures for c# and mvc core .net

#50 - 01/20/2020 12:58 PM - Ankur Yadav
- Start date changed from 01/17/2020 to 01/20/2020

1. Over-viewing the online course for c# and mvc core .net and
learning new course for neural network.

#51 - 01/22/2020 01:02 PM - Ankur Yadav
- Start date changed from 01/20/2020 to 01/22/2020

1. Working on new product API for wish you project.
2. Perfecting Facebook login integration in wish you project.
3. Investigating image upload and fetch functionality bugs for wish you.

#52 - 01/23/2020 12:25 PM - Ankur Yadav
- Start date changed from 01/22/2020 to 01/23/2020

1. Working on new product api for wishyou project ticket #320
2. Perfecting image upload functionality in wish you.
#53 - 01/24/2020 12:54 PM - Ankur Yadav
- Start date changed from 01/23/2020 to 01/24/2020

MVC Practical implementation (ticket #297) of :-
1. Shared Views

2. URL Routing

3. Entity Framework Db-First Approach

4. Service Pattern & Repository Pattern

#54 - 01/27/2020 12:59 PM - Ankur Yadav
- Start date changed from 01/24/2020 to 01/27/2020

Core Practical implementation (ticket #297) :-

1. HTTP, HTTP Status Codes, HTTP Methods, HTTP Headers.

2. Request Object.
3. Layout Views with Bootstrap.
4. Database-First (vs) Code-First (vs) Model-First Approach.

#55 - 01/28/2020 01:00 PM - Ankur Yadav
- Start date changed from 01/27/2020 to 01/28/2020

.Net Practical implementation (ticket #297) :-

1. Code-First Approach.

2.Automatic Code-First Migrations.

3. Performing Code-First Migrations Manually.

4. Understanding Area and Creating Admin Area.

#56 - 01/29/2020 12:58 PM - Ankur Yadav
- Start date changed from 01/28/2020 to 01/29/2020

Practical implementation (ticket #297) :-
1. Razor Code Blocks.

2. Understanding Default Routing.

3. Custom Model Binder.

4. Custom Validation.

#57 - 01/30/2020 12:33 PM - Ankur Yadav
- Start date changed from 01/29/2020 to 01/30/2020

Modified token expiration period for wishyou.
Practical implementation (ticket #297) :-

1. Calling Stored Procedures using EF.

2. Navigation Properties.

3. Paging.

4. |[ExceptionFllter and Logging.

#58 - 01/31/2020 01:11 PM - Ankur Yadav
- Start date changed from 01/30/2020 to 01/31/2020

MVC core practical implementation (ticket #297) :-
1. Dependency Injection.

2. State Management

3. Bundling and Minification

4. WebApi and AJAX

#59 - 02/03/2020 12:51 PM - Ankur Yadav
- Start date changed from 01/31/2020 to 02/03/2020

MVC core practical implementation (ticket #297) :-
1. Client Side Validations using jQuery.

2. Customizing Error Messages.

3. |AuthenticationFilter.

4. Filter Overrides.

04/02/2025

6/12


https://clover-apps.sourcerepo.com/redmine/clover/issues/297
https://clover-apps.sourcerepo.com/redmine/clover/issues/297
https://clover-apps.sourcerepo.com/redmine/clover/issues/297
https://clover-apps.sourcerepo.com/redmine/clover/issues/297
https://clover-apps.sourcerepo.com/redmine/clover/issues/297
https://clover-apps.sourcerepo.com/redmine/clover/issues/297
https://clover-apps.sourcerepo.com/redmine/clover/issues/297

#60 - 02/04/2020 12:56 PM - Ankur Yadav
- Start date changed from 02/03/2020 to 02/04/2020

Practical implementation (ticket #297) :-
1. Custom Snippets.

2. Cryptography in C#.

3. Collection tree.

4. Generic Delegates.

#61 - 02/05/2020 12:53 PM - Ankur Yadav
- Start date changed from 02/04/2020 to 02/05/2020

Practical implementation (ticket #297) :-
1. Lambda Expressions.

2. Events.

3. Expression-bodied Members.

4. Serialization and Deserialization.

#62 - 02/06/2020 12:45 PM - Ankur Yadav
- Start date changed from 02/05/2020 to 02/06/2020

C# Practical implementation (ticket #297) :-

1. Destructors.

2. Multithreading.

3. Concurrent Collections (ConcurrentBag).

4. Pattern Matching.

Investigating facebook login changes in wish you project.

#63 - 02/07/2020 12:55 PM - Ankur Yadav

Perfect CRM Changes :-
1. Advance limit set during user create.
2. Add attachment option with + icon for adding multiple files for every expense during adding expense.

#64 - 02/10/2020 01:04 PM - Ankur Yadav
- Start date changed from 02/06/2020 to 02/10/2020

Today's task :-

perfect CRM:-

-Add attachment option with + icon for adding multiple files for every expense during adding expense.
-Export to Excel option in Expense report

#65 - 02/11/2020 01:15 PM - Ankur Yadav
- Start date changed from 02/10/2020 to 02/11/2020

Today's task :-

- Google authentication issue rectification in wish you project.

- Investigating Banner image issue in wish you project.

- Adding multiple images option for billing in perfect crm project.

#66 - 02/12/2020 01:12 PM - Ankur Yadav
- Start date changed from 02/11/2020 to 02/12/2020

Today's task :-

- Adding multiple images functionality for billing in perfect crm project.
export excel report functonality for expense report

#67 - 02/14/2020 01:08 PM - Ankur Yadav

- Start date changed from 02/12/2020 to 02/14/2020

-Add attachment option with + icon for adding multiple files for every expense during adding expense.
-graph option for ExpenseReport
#68 - 02/17/2020 10:42 AM - Ankur Yadav
- Start date changed from 02/14/2020 to 02/17/2020

Rectifying graph functionality in perfect crm.
C# mvc Practical implementation (ticket #297).

#69 - 02/19/2020 12:47 PM - Ankur Yadav
- Start date changed from 02/17/2020 to 02/19/2020

Perfecting perfect crm in reference to the image upload functionality.

C# mvc Practical implementation (ticket #297).

#70 - 02/20/2020 12:55 PM - Ankur Yadav

Practical implementation :-
-HandleError

-TempData - Keep and Peek Methods
-Tag Helpers

-View Components

#71 - 02/20/2020 12:56 PM - Ankur Yadav
- Start date changed from 02/19/2020 to 02/20/2020

Practical implementation :-
-HandleError

-TempData - Keep and Peek Methods
-Tag Helpers

-View Components

#72 - 02/21/2020 01:16 PM - Ankur Yadav
- Start date changed from 02/20/2020 to 02/21/2020

C# Practical implementation :-
-Ref Return or Ref Local.
-lIEnumerable and IEnumerator
-Azure Functions

-LINQ Method Syntax

#73 - 02/24/2020 12:57 PM - Ankur Yadav

C# Practical implementation :-
-Sorting Data Using LINQ.
-LINQ Query Syntax.

-LINQ Queries with Methods
-Nullable Types

ZipLingo DS :-
-Delete API added.
-Paging added in GetGroups API.

#74 - 02/24/2020 12:57 PM - Ankur Yadav
- Start date changed from 02/21/2020 to 02/24/2020

C# Practical implementation :-
-Sorting Data Using LINQ.
-LINQ Query Syntax.

-LINQ Queries with Methods
-Nullable Types

ZipLingo DS :-

-Delete API added.
-Paging added in GetGroups API.

#75 - 02/25/2020 12:50 PM - Ankur Yadav
- Start date changed from 02/24/2020 to 02/25/2020
-Paging addition modifications in GetGroups APl in ziplingo ds.
-C# mvc Practical implementation ticket #297.

#76 - 02/26/2020 12:48 PM - Ankur Yadav
- Start date changed from 02/25/2020 to 02/26/2020

C# mvc Practical implementation ticket #297

#77 - 02/27/2020 01:00 PM - Ankur Yadav
- Start date changed from 02/26/2020 to 02/27/2020

-Understanding the working and functioning of ZiplingoDS project.
-MVC Practical implementation Ticket #297
-rectified testing bug from perfect crm for expense report controller.

#78 - 02/28/2020 12:56 PM - Ankur Yadav
- Start date changed from 02/27/2020 to 02/28/2020

-Investigating and working on AWS Lambda expression in LotNumber project.

#79 - 03/02/2020 12:55 PM - Ankur Yadav
- Start date changed from 02/28/2020 to 03/02/2020

-Add subcategory dropdown.
-Add datetime dropdown in add expenses.
-Add Grades CSE1-5, MG1-4 , OE1-4 , CEO1-2.

#80 - 03/03/2020 01:18 PM - Ankur Yadav
- Start date changed from 03/02/2020 to 03/03/2020

perfect crm ->

-user can see all other users advance payments rectification
-expense report issue search not working

-Preparing ER report

#81 - 03/04/2020 12:55 PM - Ankur Yadav
- Start date changed from 03/03/2020 to 03/04/2020

perfect crm ->
-Prepare ER and TER reports.

#82 - 03/05/2020 01:21 PM - Ankur Yadav
- Start date changed from 03/04/2020 to 03/05/2020

Perfect CRM ->
-rectifying Notifications Emails not working issue.
-ER TER report updation.

#83 - 03/06/2020 01:20 PM - Ankur Yadav
- Start date changed from 03/05/2020 to 03/06/2020

- Adding batch functionality for Company controller in property scrapper project.
-Adding get company address api and set status for company details in property scrapper project.

#84 - 03/09/2020 10:50 AM - Ankur Yadav
- Start date changed from 03/06/2020 to 03/09/2020

-modifcations for record insertion in company controller for property scrapper project.
-modification in advance controller in perfect crm.

#85 - 03/12/2020 12:50 PM - Ankur Yadav

04/02/2025 912


https://clover-apps.sourcerepo.com/redmine/clover/issues/297
https://clover-apps.sourcerepo.com/redmine/clover/issues/297
https://clover-apps.sourcerepo.com/redmine/clover/issues/297

- Start date changed from 03/09/2020 to 03/12/2020

-adding camera functionality when adding expense images in perfect crm.

#86 - 03/13/2020 12:50 PM - Ankur Yadav
- Start date changed from 03/12/2020 to 03/13/2020

-Ul changes as per ticket Feature #332
-Bug Fix as per QA in perfect crm

#87 - 03/17/2020 01:21 PM - Ankur Yadav
- Start date changed from 03/13/2020 to 03/17/2020

March 17, 2020
- Worked on history functionality for expense approvals in perfect crm.

#88 - 03/18/2020 12:53 PM - Ankur Yadav
- Start date changed from 03/17/2020 to 03/18/2020

-working on expense report history record vanishing glitch in perefct crm.
-modifiying batch api for maintaining records of previous data in propert scrapper.
-working on expense report history records not showing glitch in perefct crm.

#89 - 03/19/2020 12:50 PM - Ankur Yadav
- Start date changed from 03/18/2020 to 03/19/2020

-Working on property scrapper project for record updation issue with new data and old data.

-Adding multiple batch address search functionality in property scrapper project.

#90 - 03/20/2020 01:08 PM - Ankur Yadav

-Adding multiple batch address search functionality in property scrapper project.

#91 - 03/23/2020 01:24 PM - Ankur Yadav
- Start date changed from 03/19/2020 to 03/23/2020

working on multiple address search functionality in property scrapper project

#92 - 03/25/2020 02:30 PM - Ankur Yadav
- Start date changed from 03/23/2020 to 03/25/2020

March 24 2020
-new company list api creation.

March 25,2020
-new api creation for address records display and there count in webscrap.
-modification in new company list api

#93 - 03/26/2020 02:38 PM - Ankur Yadav
- Start date changed from 03/25/2020 to 03/26/2020

ot ¢ st f ) ,
working on bug report for property scrapper. 5hr

#94 - 03/26/2020 02:39 PM - Ankur Yadav

working on status updated functionality in set company api. 2hr
rectification of company batch list for showing records 2hr
working on bug report for property scrapper. 5hr

#95 - 03/27/2020 01:31 PM - Ankur Yadav
- Start date changed from 03/26/2020 to 03/27/2020
#working on bug report for property scraper #ticket 336 7hr

1. verifying all functionality of property scrapper with batch record count functionality. 2hr

#96 - 03/30/2020 01:29 PM - Ankur Yadav
- Start date changed from 03/27/2020 to 03/30/2020

api modifications for webcrap project.

#97 - 03/31/2020 12:47 PM - Ankur Yadav
- Start date changed from 03/30/2020 to 03/31/2020

#creating log for add company api in property scrapper.

#98 - 04/01/2020 12:49 PM - Ankur Yadav

Property Scrapper >Shr
#refactoring-codefor-GetCompanyBatehAddressData-AR3hr

Update—=
#Creating GetBatchStatus API 2hr

#99 - 04/01/2020 12:50 PM - Ankur Yadav
- Start date changed from 03/31/2020 to 04/01/2020

Property Scrapper Shr

#refactoring code for GetCompanyBatchAddressData API 3hr

#Creating common functionality for handling all exception logs for company controller. 4 hr
Update :

#Creating GetBatchStatus API 2hr

#100 - 04/02/2020 12:39 PM - Ankur Yadav
- Start date changed from 04/01/2020 to 04/02/2020

property scrapper
#Investigating and rectifying exception log updating issues in DB.

#101 - 04/09/2020 01:04 PM - Ankur Yadav
- Start date changed from 04/02/2020 to 04/09/2020

Implementation (ticket #297) :-9hr
1. client validations

2. razor syntax

3. master layout view

4. state management

#102 - 04/10/2020 01:16 PM - Ankur Yadav

Implementation (ticket #297) :-Ohr

1. Lambda Expressions.

2. Func with Anonymous Method & Lambda Expression.
3. Partial Classes.

4. LINQ Method Syntax.

#103 - 04/10/2020 01:17 PM - Ankur Yadav
- Start date changed from 04/09/2020 to 04/10/2020

Implementation (ticket #297) :-9hr

1. Lambda Expressions.

2. Func with Anonymous Method & Lambda Expression.
3. Partial Classes.

4. LINQ Method Syntax.

#104 - 04/15/2020 12:59 PM - Ankur Yadav
- Start date changed from 04/10/2020 to 04/15/2020
#Practical Implementation (ticket #297)
#Basic concepts of oops.

#105 - 04/27/2020 01:06 PM - Ankur Yadav

#Parsing Data between Controller to View.
#Action Result and Routing.

#Entity Framework.

#Scaffolding With MVC

#106 - 04/27/2020 01:07 PM - Ankur Yadav

April 27, 2020

#Parsing Data between Controller to View.
#Action Result and Routing.

#Entity Framework.

#Scaffolding With MVC

#107 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed
